Package Details: pystopwatch 2012.12.24.1-3

Git Clone URL: https://aur.archlinux.org/pystopwatch.git (read-only)
Package Base: pystopwatch
Description: A stopwatch written in Python with a clock and two countdown functions that can minimize to the tray.
Upstream URL: http://xyne.archlinux.ca/projects/pystopwatch
Keywords: gui
Licenses: GPL
Submitter: Xyne
Maintainer: Xyne
Last Packager: Xyne
Votes: 59
Popularity: 0.096762
First Submitted: 2008-12-20 11:30
Last Updated: 2015-06-21 02:29

Latest Comments

capoeira commented on 2016-08-01 14:19

@Xyne, ooh f_ck...didn't read the coment above mine completly, sorry. public key imported.

Xyne commented on 2016-08-01 13:20

@capoeira
The signature verifies and is up-to-date.

capoeira commented on 2016-07-22 20:38

public key changed again

Xyne commented on 2016-01-03 02:32

@FernandoBasso
Please link to a pastebin instead of posting multiple lines of output AUR comments.

You need to import my public key (e.g. gpg --recv-keys 1D1F0DC78F173680). Please search for such errors next time. This is documented and addressed in multiple comments.

FernandoBasso commented on 2016-01-02 10:47

==> Retrieving sources...
-> Downloading pystopwatch-2012.12.24.1.tar.xz...
% Total % Received % Xferd Average Speed Time Time Time Current
Dload Upload Total Spent Left Speed
100 14580 100 14580 0 0 22361 0 --:--:-- --:--:-- --:--:-- 22396
-> Downloading pystopwatch-2012.12.24.1.tar.xz.sig...
% Total % Received % Xferd Average Speed Time Time Time Current
Dload Upload Total Spent Left Speed
100 543 100 543 0 0 1190 0 --:--:-- --:--:-- --:--:-- 1188
==> Validating source files with md5sums...
pystopwatch-2012.12.24.1.tar.xz ... Passed
pystopwatch-2012.12.24.1.tar.xz.sig ... Passed
==> Validating source files with sha512sums...
pystopwatch-2012.12.24.1.tar.xz ... Passed
pystopwatch-2012.12.24.1.tar.xz.sig ... Passed
==> Verifying source file signatures with gpg...
pystopwatch-2012.12.24.1.tar.xz ... FAILED (unknown public key 1D1F0DC78F173680)
==> ERROR: One or more PGP signatures could not be verified!
warning: package pystopwatch failed to build, skipping

Xyne commented on 2015-04-29 22:33

@rabcor
The signature is correct and current:

gpg: assuming signed data in 'pystopwatch-2012.12.24.1.tar.xz'
gpg: Signature made 2015-01-15 W03-4 05:12:06 +0000 UTC using RSA key ID 8F173680
gpg: Good signature from "Xyne. (key #3) <xyne@archlinux.ca>" [ultimate]

What is the actual error message that you are getting? Did you forget to import my key into your keyring?

rabcor commented on 2015-04-20 20:06

outdated pgp signature, please update pkgbuild.

FernandoBasso commented on 2015-03-15 11:57

@Xyne
Worked. Thanks.

Xyne commented on 2015-03-15 00:49

@FernandoBasso
You need to import my public key with gpg. You will need to do the same with any other keys used to sign sources in PKGBUILDs.

Further reading: https://aur.archlinux.org/packages/pacserve/

FernandoBasso commented on 2015-03-14 21:32

==> Verifying source file signatures with gpg...
pystopwatch-2012.12.24.1.tar.xz ... FAILED (unknown public key 1D1F0DC78F173680)
==> ERROR: One or more PGP signatures could not be verified!
warning: package pystopwatch failed to build, skipping

FernandoBasso commented on 2015-03-14 21:31

==> Verifying source file signatures with gpg...
pystopwatch-2012.12.24.1.tar.xz ... FAILED (unknown public key 1D1F0DC78F173680)
==> ERROR: One or more PGP signatures could not be verified!
warning: package pystopwatch failed to build, skipping

Xyne commented on 2012-02-28 02:10

@sirocco
I can't reproduce the error. Try deleting /home/ab_arch/.cache/pyStopwatch/icon.svg and running pyStopwatch again.

sirocco commented on 2012-02-27 12:13

$ pystopwatch
Traceback (most recent call last):
File "/usr/bin/pystopwatch", line 867, in <module>
stopwatch = Stopwatch()
File "/usr/bin/pystopwatch", line 393, in __init__
pixbuf = gtk.gdk.pixbuf_new_from_file(self.icon)
glib.GError: Couldn't recognize the image file format for file '/home/ab_arch/.cache/pyStopwatch/icon.svg'

Xyne commented on 2011-10-01 18:11

@nsb
I think you're right. I've added it as a dependency to my local PKGBUILD. My update scripts are currently broken though, so I'll wait until I get my system in order before I update the package here and on my site. You're the first one to notice it in nearly 3 years so a little longer shouldn't hurt. ;)

Thanks for pointing it out.

Anonymous comment on 2011-09-29 07:04

I think, you have to add librsvg as a dependency.

btw. thanks for that nice app!

Xyne commented on 2010-07-14 07:46

fixed

syne commented on 2010-07-08 08:14

the man file is not .gz, just .1, so fix that, please.